.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c1ee8c09-0c4b-6b7a-752a-f2b2822ca80e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5123fc7b-648a-287b-1d19-df19febdb4bc {
background-color: var(--white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-72b1dae1-aed8-e555-a444-33769a1c5e06 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abe435d5-aed6-7ff8-5318-9aafe4ca16b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33339051-afa0-eac9-fa32-afd31b9d94ef {
width: 300px !important;
}
.lfr-layout-structure-item-ac5d67de-b896-ffd1-773e-f99e0a89337e {
background-color: var(--padel-primary-color--default-opacity-01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d3cc8362-b5c6-7541-8548-c249c6ca7c4e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02913b74-f552-5d09-4820-6b42a8a8effa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14813323-276e-cede-542d-876d075df8e9) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e57b7209-8a8b-460e-2c66-f0b9b0cac20c {
border-radius: 10px !important;
}
.lfr-layout-structure-item-735a5fda-b152-d03d-d0e2-f865e37cb969 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-4fb9ae3a-9212-d270-7096-a15cc440bef9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-631c201f-5c6c-3826-35a1-251f934a82c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7610add-b731-3d37-e449-85c1752783f0 {
text-align: center !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 div div.component-image a img {
    max-height: 80px !important;
}.lfr-layout-structure-item-9d2e53b4-6f9b-2350-fd4b-05d8f707f54f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d2e53b4-6f9b-2350-fd4b-05d8f707f54f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db88c51f-95c2-b29f-03e7-cf1a6171e629 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f4a2e02-006c-d7e5-1f71-c31addb6babb {
text-align: center !important;
}
.lfr-layout-structure-item-0a49aa00-29ef-bfa7-ce60-1ed0aa5877ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a49aa00-29ef-bfa7-ce60-1ed0aa5877ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69f5e3e8-9469-57b6-16f4-4111452b3e36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58626b0b-dc68-a90e-d95f-6fcacce8be06 {
width: 600px !important;
}
.lfr-layout-structure-item-c10bb03b-4b03-dcd8-2497-5c573c4ec1e9 {
background-color: var(--white) !important;
border-radius: 10px !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-df7d6347-850f-e44e-1e09-b892f4a55b5e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 2rem !important;
}
.lfr-layout-structure-item-8ebd4230-b634-f884-e68a-070690db2113 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51f08955-2873-79b1-1c21-31aa024ec94d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}